# Export account inventory report asynchronously (Dependencies - SCA)

Endpoint: POST /api/v3.0/accounts/{accountUuid}/dependencies/reports/inventory
Version: 3.0
Security: bearer-key

## Path parameters:

  - `accountUuid` (string, required)
    Account UUID

## Request fields (application/json):

  - `name` (string)

  - `sendEmailNotification` (boolean)

  - `format` (string)
    Enum: "excel"

  - `search` (string)
    Filter your search to return items whose property has a specific value.
Use the syntax: [property][operator][value]
+ Property: the name of the property of the item
+ Operator:
    + equals (==) - Returns true if the value exactly matches this one. If the value contains a * character, it behaves like a wildcard (similar to the LIKE operator).
Example: entity==abc* — will return true for entities like "abcd" and "abc_123".
+ Value: the value of the property.

Logical operators AND (;) and OR (,) are supported in filters — param1=in=(val1,val2) and (param2==val3 or param3==val4), can also be written as — param1=in=(val1,val2);(param2==val3,param3==val4)

This endpoint supports filtering on the following properties and its supported operators:
+ libraryName: equals
    Example: "libraryName==*log4j*"

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: "1171c60d"

  - `response` (object)

  - `response.uuid` (string)

  - `response.name` (string)

  - `response.scopeUuid` (string)

  - `response.scopeName` (string)

  - `response.subScopes` (array)

  - `response.subScopes.uuid` (string)

  - `response.subScopes.name` (string)

  - `response.subScopes.scopeUuid` (string)

  - `response.subScopes.scopeName` (string)

  - `response.title` (string)

  - `response.reportType` (string)
    Enum: "attribution", "inventory", "vulnerabilities", "securityAlerts", "sbom", "securityAlertsLibrary", "Compliance", "Findings", "Suppressions", "Resolved", "spdx", "spdx_2_3", "cycloneDX", "cycloneDX_1_5", "cycloneDX_1_6", "dueDiligence", "unknown", "imgAttribution", "imgDueDiligence", "imgSpdx", "imgSpdx_2_3", "imgCycloneDX", "imgCycloneDX_1_5", "aiInventory", "aiFindings", "imgCycloneDX_1_6", "risk", "users", "zeroDayCatalog"

  - `response.format` (string)
    Enum: "json", "html", "unknown", "xml", "excel", "yaml", "pdf", "tv", "rdf", "csv", "sarif"

  - `response.scopeType` (string)
    Enum: "organization", "application", "project", "account", "unsupported"

  - `response.status` (string)
    Enum: "PENDING", "IN_PROGRESS", "FAILED", "FAILURE", "SUCCESS"

  - `response.createdBy` (string)

  - `response.createdAt` (string)

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


